# Swedish translation of gnome-nettool.
# Copyright © 2004-2016 Free Software Foundation, Inc.
# Christian Rose <menthos@menthos.com>, 2004, 2005.
# Daniel Nylander <po@danielnylander.se>, 2006, 2007, 2008, 2009, 2010, 2011, 2012.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 19:19+0200\n"
"PO-Revision-Date: 2016-09-29 16:15+0200\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.9\n"

#: ../data/gnome-nettool.desktop.in.in.h:3
msgid "network;monitor;remote;"
msgstr "nätverk;övervaka;fjärr;"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Infiniband-gränssnitt"
